/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package DoubleConnectionList;

public class App {
  public static void main(String[] args) {
  DoubleConnectionList<Integer> list = new DoubleConnectionList<Integer>();
  DoubleConnectionList<Integer> elist = new DoubleConnectionList<Integer>();
  list.add(10);
  list.add(8);
  list.add(25);
  list.add(3);

  elist.add(10);
  elist.add(8);
  elist.add(25);

  list.printAll();
  list.set(0, 12);
  list.printAll();
  }
}
